Bug 815201 - [ovirt-reports] - BR19 - spelling mistake - Cluster Capactity (Capacity)
[ovirt-reports] - BR19 - spelling mistake - Cluster Capactity (Capacity)
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.2
Assigned To: Yaniv Lavi
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 02:05 EDT by David Botzer
Modified: 2014-01-13 19:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 01:46:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-04-23 02:05:52 EDT
Description of problem:
There is a spelling mistake in the report name (Capactity VS. Capacit)y

Version-Release number of selected component (if applicable):
oVirt, Rhevm 3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.Search the report BR19 in the hierarchy tree
2.Open BR19
  
Actual results:
spelling mistake - Capactity

Expected results:
should be Capacity

Additional info:
Comment 1 Yaniv Lavi 2012-07-18 09:17:28 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6316/



Yaniv
Comment 2 Itamar Heim 2013-01-16 11:09:35 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.